<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Page Not Found</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <style>

        * {
            line-height: 1.5;
            margin: 0;
        }

        html {
            color: #888;
            font-family: sans-serif;
            text-align: center;
        }

        body {
            left: 50%;
            margin-left: -150px;
            position: absolute;
            top: 20%;
            width: 300px;
        }

        h1 {
            color: #555;
            font-size: 2em;
            font-weight: 400;
            margin-bottom: 1em;
        }

        p {
            line-height: 1.2;
        }

        @media only screen and (max-width: 270px) {

            body {
                margin: 10px auto;
                position: static;
                width: 95%;
            }

            h1 {
                font-size: 1.5em;
            }

        }

    </style>
</head>
<body>
    <h1>Страница<br>не найдена</h1>
    <p>Извините, но страница, которую вы пытались просмотреть, не существует.</p>
    <br/>
    <a href="/">Перейдите на главную страницу</a>
</body>
</html>
